Google Chrome - Foro de ayuda

No se puede usar tu perfil porque se corresponde con una versión más reciente de Google Chrome

(desconocido)
10/12/14 8:24
hola buenos dias el problema que yo tengo con el navegador chrome al momento de descargarlo me aprece un cominicado que dice que tengo una version mas reciente de chrome desintale el que tenia y volvi a descargarlo pero me aparese lo el mismo cominicado no se que puede ser agradezco de su colaboracion con este tema

Respuestas (1)

fpardo
10/12/14 8:32
Hola Gustavo, eso te ocurre porque ya tenías instalada una versión más reciente de Chrome, probablemente la versión para desarrolladores. 

La solución más contundente consiste en hacer esto:

A ver qué nos cuentas, un saludo.